#overlay {
    position: fixed;
    width: 0;
    height: 100%;
    margin-top: 66px;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 2;

    .filter {
        display: flex;
        flex-direction: column;
        height: 100%;
        width: 0;
        position: fixed;
        top: 5;
        right: 0;
        background-color: white;
        overflow-y: hidden;
        transition: 0.5s;

        .clear,
        .filter-by,
        .order {
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            padding-left: 10px;
            padding-right: 10px;
            border-bottom: 1px solid $gray-500;
            margin: 50px 20px 0;
            font-size: 20px;

            a {
                color: $brand-sec;
            }
        }

        .filter-by,
        .order {
            font-weight: bolder;
            margin-top: 10px;
        }

        .filter-content {
            display: flex;
            flex-direction: column;
            justify-content: center;
            text-align: center;

            .filter-item {
                display: flex;
                flex-direction: row;
                align-items: center;
                margin: 10px 25px 0;
                border-bottom: 1px solid $gray-500;
                padding-bottom: 10px;

                p {
                    width: 100%;
                    margin: 0;
                }

                i {
                    font-size: 12px;
                    cursor: pointer;
                }
            }
        }

        .filter-btn {
            background: $brand;
            color: $brand-sec;
            text-transform: uppercase;
            font-weight: bolder;
            width: 90%;
            display: flex;
            justify-content: center;
            margin: auto;
            margin-bottom: 100px;
            border: 0;
            padding: 10px;
        }
    }
}
